Bug 97992 - acroread inside mozilla-1.4-10 window doesn't resize
acroread inside mozilla-1.4-10 window doesn't resize
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-06-24 21:48 EDT by Jonathan Kamens
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-10 04:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-06-24 21:48:29 EDT
When the acrobat reader plugin displays a PDF in a mozilla-1.4-10 window and I
resize the mozilla window, the plugin window stays the original size even though
the stuff in it (at least, that part of it which I can see) redraws at the
larger size corresponding to the resized window.  That is, although it redraws
correctly, it is clipped by the acrobat window whose size is defined by the old
size of the mozilla window.  I don't think this happened in previous mozilla-1.4
versions, but I could be wrong.
Comment 1 Bill Nottingham 2006-08-07 21:39:14 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 2 Jonathan Kamens 2006-08-10 04:25:42 EDT
Seems to work in mozilla-1.7.12-5 with AdobeReader_enu-7.0.1-1.i386.rpm from
Adobe installed.

Note You need to log in before you can comment on or make changes to this bug.